/*
Primary Colours:
    Background: 0e5e7f
    Menu Background: 009dbf
    Menu Inactive: 025474
    Menu Active: fff
    Heading: 025474
    Body Content Text: 025474
    Body Content Background: fff
    Tabs:
        * 4dbbd2
        * 33b1cc
        * 1aa7c6
        * 009dbf
    Newsletter Region Background: a9bf54
    Newsletter Region Text: 025474
    Twitter Text: 2ca9e1
    Facebook Text: 3c5a98
    Footer Text: 2ca9e1
    Events Banner Background: f58526
    Latest News Body Background: 778cb7
    Latest News Header Background: 3c5a98
    Homepage Events Body Background: 009dbf
    Grey: cccccc
    */

@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=5f3a24a1-9d2b-4c38-9624-066fa28d1b6d");
@font-face{
font-family:"Akko W01 Regular";
src:url("Fonts/7346b694-65fb-4f80-90e3-ede94b47bd0c.eot?#iefix");
src:url("Fonts/7346b694-65fb-4f80-90e3-ede94b47bd0c.eot?#iefix") format("eot"),url("Fonts/5aedf8f4-d625-413b-b10e-83054289fd6b.woff") format("woff"),url("Fonts/1a6b1d0c-b476-4409-87b4-b86af7cf2a58.ttf") format("truetype"),url("Fonts/a780ffb6-dac6-463b-b3a7-cce65fef64e5.svg#a780ffb6-dac6-463b-b3a7-cce65fef64e5") format("svg");
}
@font-face{
font-family:"Akko W01 Italic";
src:url("Fonts/cdd4e750-e653-4feb-ad8c-1696e04de83f.eot?#iefix");
src:url("Fonts/cdd4e750-e653-4feb-ad8c-1696e04de83f.eot?#iefix") format("eot"),url("Fonts/d683f357-3ca9-4948-b98f-ef15ad88bcd3.woff") format("woff"),url("Fonts/ec9e105f-a68f-48c0-93cf-664d29b776fb.ttf") format("truetype"),url("Fonts/5e2b9c73-93e5-4987-af3e-1b1553724d80.svg#5e2b9c73-93e5-4987-af3e-1b1553724d80") format("svg");
}
@font-face{
font-family:"Akko W01 Medium";
src:url("Fonts/cfa20f32-8d74-483d-b643-acb2dc0fbdac.eot?#iefix");
src:url("Fonts/cfa20f32-8d74-483d-b643-acb2dc0fbdac.eot?#iefix") format("eot"),url("Fonts/64a1689c-5416-44ca-a563-dbb8fe442633.woff") format("woff"),url("Fonts/a19eee49-0a9e-40e5-8f26-dbd8d834c2f6.ttf") format("truetype"),url("Fonts/b6275efc-76ea-4727-82ee-d4c58e39f05e.svg#b6275efc-76ea-4727-82ee-d4c58e39f05e") format("svg");
}

body
{
    padding: 0;
    color: #025474;
    font-family: "Akko W01 Regular", sans-serif;
    font-size: 90%;
    line-height: 1.5em;
}

p, ul, ol {
  line-height: 1.2em;
  font-size: 1em;
  margin-bottom: 1em;
  margin-top: 0.5em;
}

ul, ol {
  margin-left:2em;
}

ul li, ol li
{
  padding-left: .3em;
}

ol li
{
    list-style-type: decimal;
}

ul li
{
  list-style: disc;
}

a
{
    color: inherit;
    text-decoration: underline;
}

a:hover, a:visited {
    color: inherit;
}

h1, h2, h3
{
    padding: 0;
    font-weight: bold;
}

h1
{
    font-size: 2em;
}

h2{
    font-size: 1.6em;
    line-height: 1em;
}

h3
{
    font-size: 1.2em;
    font-weight: normal;
}

small {
  font-size: 0.9em;
  line-height: 1.2em;
}

strong, b {
  font-weight: bold;
}

em, i 
{
    font-family: "Times New Roman", Serif;
    font-size: 1.1em;
}


table
{
    font-size: 1em;
    margin: 1em auto;
}

/*table th, table td
{
    text-align: left;
    padding: .4em 1em;
    border: 1px solid #FFF;
    vertical-align: top;
}

table th
{
    color: #486C90;
    background-color: #D1D9E3;
}*/

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
.placeholder { color: #aaaaaa; }

span.contactField {
  display: inline-block;
}

fieldset
{
    margin: 0em 0;
    padding: 0em;
    border: 0px none;
    vertical-align: top;
}

fieldset legend {
    font-size: 1.2em;
    font-weight: bold;
}

fieldset * {
    vertical-align: top;
}

    fieldset ol {
        padding: 0;
        margin: 0px;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
            list-style: none;
        }

    fieldset p {
        padding-left: .4em;
    }

fieldset p, li
{
    margin: 2px 0px 10px 0px;
}

fieldset ul {

}
fieldset label
{
    display: inline-block;
    width: 150px;
    color: #025474;
}

fieldset label.inline
{
    display: inline-block;
}

select, textarea, input
{
    border: 1px solid #025474;
    color: #025474;
    padding: .2em .4em;
}
    select:focus, textarea:focus, input:focus,
    select:hover, textarea:hover, input:hover
    {
        border-color: #278fcc;
    }
input
{
    width: 200px;
}

textarea
{
    width: 300px;
    min-height: 100px;
    font-family: Arial, helvetica, sans-serif;
    font-size: 0.9em;
}

input[type="submit"], input[type="button"], input[type="reset"] {
    width: auto;
    margin-left: 155px;
    
    padding: .4em .65em;
    border-radius: 0;

    font-weight: bold;
    font-size: 1em;
    background-color: #025474;
    color: #fff;
    border: none;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover
{   
    background-color: #278fcc;
    color: #025474;
}

.field-validation-error, .error {
  color: #ff0000;
}

span.field-validation-error 
{
    font-size: 0.8em;
    display: block;
    margin-left: 160px;
}

.input-validation-error {
  background-color: #ffd6d6 !important;
  border-color: #ff0000 !important;
}
